/* Paginado*/
.paginado {
	font-size:10px;
	background:#ffffff;
	height:20px;
	}
	
.normalPage {
	background-color:#ebebeb;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#6c6c6c;
	width:21px;
	height:24px;
	text-align:center;
	vertical-align:middle;
	border:2px solid #ffffff;
	}
	
.normalPage a{
	color:#6c6c6c;
	text-decoration:none;
	}

.normalPage a{
	color: #333333;
	text-decoration:none;
	}

.normalPage:hover{
	background-color:#e0e0e0;
	}
	
.selectedPage {
	background-color:#fb8b39;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffefbc;
	width:21px;
	height:24px;
	text-align:center;
	vertical-align:middle;
	border:2px solid #ffffff;
	}
	
.selectedPage a{
	color:#ffefbc;
	text-decoration:none;
	}
	
.selectedPage a:hover{
	color:#ffffff;
	text-decoration:none;
	}
	
.PArrowEnabled {
	background-image:url(/_wpresources/SmartWebpart/Paginado/PArrowEnabled.gif);
	background-repeat:no-repeat;
	background-position:left;
	background-color:#ffffff;
	width:24px;
	height:24px;
	border:2px solid #ffffff;
	cursor:pointer;
	}
	
.PArrowDisabled {
	background-image:url(/_wpresources/SmartWebpart/Paginado/PArrowDisabled.gif);
	background-repeat:no-repeat;
	background-position:left;
	background-color:#ffffff;
	width:24px;
	height:24px;
	border:2px solid #ffffff;
	}
	
.NArrowEnabled {
	background-image:url(/_wpresources/SmartWebpart/Paginado/NArrowEnabled.gif);
	background-repeat:no-repeat;
	background-position:right;
	background-color:#ffffff;
	width:24px;
	height:24px;
	border:2px solid #ffffff;
	cursor:pointer;
	text-align:right;
	}
	
.NArrowDisabled {
	background-image:url(/_wpresources/SmartWebpart/Paginado/NArrowDisabled.gif);
	background-repeat:no-repeat;
	background-position:right;
	background-color:#ffffff;
	width:24px;
	height:24px;
	border:2px solid #ffffff;
	text-align:right;
	}
/**/